body,
html {
  height: 100%;
  font-family: 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 400;
  font-size: .90rem;
  background-color: #000;
}

.sectionFooter {
  background-color: #000;
}
.sectionFooter a {
  color: #fff;
}
.sectionFooter a:hover {
  color: #eee;
  text-decoration: underline;
}
.sectionFooter .footerItem {
  color: #fff;
  opacity: .6;
}

.nakedAnchor {
  text-decoration: none !important;
}
.nakedAnchor:hover {
  text-decoration: none !important;
}
p {
  margin: 3px 0 0 0 !important;
}
.logoHorizontal50pxBase {
  height: 50px;
}
.ccThumbnail {
  width: 120px;
}

.text-custom-subtle {
  opacity: .75;
}
.text-custom-super-subtle {
  opacity: .5;
}
.ccPronounced {
  font-weight: bold;
  opacity: 1;
}

/* NAVBAR OVERRIDES */
.navbar {
  font-family: Lato, 'Open Sans', 'Helvetica Neue', sans-serif;
  background-color: #000 !important;
  /* box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important; (Bootstrap)*/
  box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.034), 0 6.7px 5.3px rgba(0, 0, 0, 0.048), 0 12.5px 10px rgba(0, 0, 0, 0.06), 0 22.3px 17.9px rgba(0, 0, 0, 0.072), 0 41.8px 33.4px rgba(0, 0, 0, 0.086), 0 100px 80px rgba(0, 0, 0, 0.12);
}
.navbar-dark .navbar-toggler {
  border-color: transparent;
}
.navbar-dark .navbar-nav .nav-link {
  color: #bbb;
  font-size: 1rem;
  padding-left: .75rem;
  padding-right: .75rem;
}
.navbar-dark .navbar-nav .nav-link:hover {
  color:#bbb;
}
.nav-item.active .nav-link {
  color: #99ccff !important;
  /* font-weight: bold; */
}
/* NAVBAR CUSTOM */
.ccHoverLink:hover {
  color: #eee;
  padding-bottom: 2px;
  border-bottom: 1px solid #eee;
}


/* Learn Menu */
.learnLink:hover {
  /* color: #eee;
  padding-bottom: 2px;
  padding-bottom: 2px;
  border-bottom: 1px solid #eee; */
}
#navbarDropdownMenuLink {
  color: #ccc !important;
  font-size: 14px;
}
#navbarDropdownMenuLink:hover {
  text-decoration: none;
}
.kaHoverLink {
  color: #eee !important;
  padding-bottom: 2px;
  border-bottom: 1px solid transparent;
  padding-left: -20px;
}
.kaHoverLink:hover {
  background-color: #000;
}
.kaHoverLinkDisabled {
  color: #fff !important;
  pointer-events: none;
  opacity: 0.6 !important;
  font-weight: bold !important;
}



.sectionNextPage {
  background-color:#333;
}

/* BUTTONS */
.btn-primary, .btn-primary:active {
  font-size: .9rem !important;
  border: none !important;
}
.btn-primary:hover {
}
.btn-secondary, .btn-secondary:active {
  font-size: .9rem !important;
  border: none !important;
}

.btn-custom-footer {
  width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
  text-decoration: none !important;
  padding: 5px 10px;
  background-color: rgba(255, 255, 255, .25);
  border: none;
  color: #eee;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  text-align: center;
}
.btn-custom-footer:hover {
  text-decoration: none !important;
  background-color: rgba(255, 255, 255, .35);
  color: #fff;
}

.sectionEndorsement {
  background-color: #10295a;
  position: relative;
  background-image: url("../images/common/hexagonBanner.jpg");
  background-position: center left;
  background-repeat: no-repeat;
  background-size: cover;
}

/* BUTTONS */
.ccLearnMoreButton {
  width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
  margin: 10px 0 25px 0;
  font-size: .8rem;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
  text-align: center;
  background-color: rgba(255,255,255,.25);
}
.ccLearnMoreButton:hover {
  text-decoration: none;
  cursor: pointer;
  background-color: rgba(255,255,255,.35);
}

.learnMoreButton {
  width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
  margin: 10px 0 25px 0;
  font-size: 1rem;
  padding: 5px 10px;
  border-radius: 5px;
  text-align: center;
  background-color: rgba(255,255,255,.6);
  color: #000;
}
.learnMoreButton:hover {
  text-decoration: none;
  cursor: pointer;
  background-color: rgba(255,255,255,.7);
}

.nakedLink:hover {
  text-decoration: none;
}

.learnMoreButton-dark {
  width: intrinsic;
  width: -moz-max-content;
  width: -webkit-max-content;
  width: max-content;
  margin: 10px 0 25px 0;
  font-size: 1rem;
  padding: 5px 10px;
  border-radius: 5px;
  text-align: center;
  background-color: rgba(0,0,0,.7);
  color: #fff;
}
.learnMoreButton-dark:hover {
  text-decoration: none;
  cursor: pointer;
  background-color: rgba(0,0,0,.6);
}
.learnMoreFestival {
  color:#333;
}
.learnMoreFestival:hover {
  color: #666;
  text-decoration: underline;
}

.linkOnDarkColor {
  color:#8ebe3f;
}
.linkOnDarkColor:hover {
  color: #fff;
  text-decoration: underline;
}